[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#329275: haskelldb-bin: Uninstallable, libgmp3 not available in sid anymore.

Package: haskelldb-bin
Version: 0.9.cvs.601-6
Severity: grave


This package is currently uninstallable in sid because it still
depends on libgmp3 which has been replaced by libgmp3c2 because
of the C++ ABI transition.

Since ghc6 is installable again, I think a simple rebuid should
take care of this.  haskell-hsql still doesn't seem to have build
on hppa, and you probably want to wait for that or maybe changed
the version of the build dependency.


Reply to: